Bug 169058 - Documentation Search Box Returns "You haven't typed any word(s) to search for." in all cases...
Documentation Search Box Returns "You haven't typed any word(s) to search for...
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
http://www.redhat.com/docs/
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-22 12:53 EDT by Johnray Fuller
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 14:14:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2005-09-22 12:53:32 EDT
Description of problem:

Trying to search the redhat.com documentation pages at
http://www.redhat.com/docs/ will always, no matter what you enter, return "You
haven't typed any word(s) to search for.".

Note You need to log in before you can comment on or make changes to this bug.